
/* ****************** 2칸 레이아웃  ****************** */

.layout_256376_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_256376_ > div {margin-left:-20px;}
.layout_256376_ > div:after {content:''; display:block; clear:both;}
.layout_256376_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_256376_ > div > .container_1 {width:66.666666666667%;}
.layout_256376_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_256376_ > div > .container_1 { width:100%; }
	.layout_256376_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_256376_ {min-width:1920px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_256386_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_256386_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_256396_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_256396_ p a {color:#000000; text-decoration:none;}
